%define upstream_name    Module-Install-DOAPChangeSets
%define upstream_version 0.206

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 7

Summary:    Vocabulary guide
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Module/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(File::Slurp)
BuildRequires: perl(LWP::Simple)
BuildRequires: perl(Module::Install)
BuildRequires: perl(Perl::Version)
BuildRequires: perl(RDF::Query)
BuildRequires: perl(RDF::Trine)
BuildRequires: perl(Test::More)
BuildRequires: perl(Text::Wrap)
BuildRequires: perl(URI::file)
BuildRequires: perl(parent)
BuildArch: noarch

%description
This module takes software changelogs written in the RDF DOAP Change Sets
vocabulary and produces human-readable changelogs.

* 'RDF::DOAP::ChangeSets->new($uri, $data, $type, $fmt)'

  Creates and initialises an object.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make


%install
%makeinstall_std

%files
%doc README SIGNATURE LICENSE META.yml Changes
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.206.0-7pclos2017
- rebuild against updates

